Bug 111329 - (USB) Boot from ES 3 Disc1 Hangs
(USB) Boot from ES 3 Disc1 Hangs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-02 00:42 EST by Marco Ostini
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Ostini 2003-12-02 00:42:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.5) Gecko/20031007

Description of problem:
Booting from Disc 1 promps you with the boot options, after selecting
any option the kernel hangs after it detects usb hardware:

...
ehci-hcd 00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2003-Jan-22
hub.c USB hub found
hub.c 6 ports detected
host/usb-uhci.c: $Revision: 1.275 $ time 17:30:50 Oct  2 2003
host/usb-uhci.c: High bandwidth mode enabled
host/usb-uhci.c: USB UHCI at I/O 0xd800, IRQ 9
host/usb-uhci.c: Detected 2 ports

{at this point it hangs}

The boot CD's are made from iso's that have had their md5 checksum
checked. Booting on other systems works fine.

The Workstation is an Acer Veriton 3500, apparently RedHat certified
hardware:

http://hardware.redhat.com/hcl/?pagename=details&hid=4603

If I turn USB off in the BIOS the system boots normally, but without
support for USB devices, like mice, etc.

This workstation has been running RH 8.0 and other versions without
problems or BIOS settings changes.

Version-Release number of selected component (if applicable):
uname -a provides; Linux localhost.localdomain 2.4.21-4ELBOOT #1 Fri Oct 3

How reproducible:
Always

Steps to Reproduce:
1.Boot from the CD-Drive
2.
3.
    

Actual Results:  Booting Hangs

Expected Results:  Booting should progress through to next menu - hard
to install without getting to that next stage.

Additional info:
Comment 1 Pete Zaitcev 2003-12-02 11:16:15 EST
Please try to boot and install with "nousb" option, or with USB
turned off (with a borrowed keyboard). If succeed, check if
a normal (non-BOOT) kernel hangs in the same place.
Comment 2 Pete Zaitcev 2004-08-10 15:31:22 EDT
I'm not kidding, I need to reproduce this outside of the installer
environment.
Comment 3 RHEL Product and Program Management 2007-10-19 15:32:32 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.